<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator presents data on deaths classified as “heat-related” in the United States." />
<meta name="DC.title" content="Climate Change Indicators: Heat-Related Deaths" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; society; health; heat; mortality; death" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Heat-Related Deaths | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154025 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Heat-Related Deaths</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator presents data on deaths classified as “heat-related” in the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Deaths Classified as “Heat-Related” in the United States, 1979–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the rate for heat-related deaths per million U.S. population from 1979 to 2014." title="Deaths Classified as “Heat-Related” in the United States, 1979–2013" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-deaths_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the annual rates for deaths classified as “heat-related” by medical professionals in the 50 states and the District of Columbia. The orange line shows deaths for which heat was listed as the main (underlying) cause.* The blue line shows deaths for which heat was listed as either the underlying or contributing cause of death during the months from May to September, based on a broader set of data that became available in 1999.</p>

					<p>* Between 1998 and 1999, the World Health Organization revised the international codes used to classify causes of death. As a result, data from earlier than 1999 cannot easily be compared with data from 1999 and later.</p>

					<p>Data source: CDC, 2016<sup><a href="#ref9">9</a>,<a href="#ref10">10</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Summer Deaths Due to Heat and Cardiovascular Disease in the United States, 1999–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the rate for summer heat-related deaths per million U.S. population for individuals age 65 and older, non-Hispanic black individuals, and the general population, from 1999 to 2014." title="Summer Deaths Due to Heat and Cardiovascular Disease in the United States, 1999–2013" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-deaths_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows rates for deaths that medical professionals have classified as being caused by a combination of cardiovascular disease (diseases of the circulatory system) and heat exposure. This graph presents summer (May to September) death rates from 1999 to 2014 for three population groups in the 50 states and the District of Columbia. The purple line shows rates for the entire population, the green line shows rates for non-Hispanic black people, and the pink line shows rates for people aged 65 and older.</p>

					<p>Data source: CDC, 2016<a href="#ref11"><sup>11</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Example:</strong> Examining Heat-Related Deaths During the 1995 Chicago Heat Wave*</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the average daily deaths, actual daily deaths in 1995, and the daily high temperature for the Chicago Standard Metropolitan Statistical area over the summer of 1995." title="Example: Examining Heat-Related Deaths During the 1995 Chicago Heat Wave*" height="685" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-example-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-deaths_example.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" height="32" width="32" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-example-download-2016.png"><span><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></span></a>  </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>Many factors can influence the nature, extent, and timing of health consequences associated with extreme heat events.<a href="#ref12"><sup>12</sup></a> Studies of heat waves are one way to better understand health impacts, but different methods can lead to very different estimates of heat-related deaths. For example, during a severe heat wave that hit Chicago* between July 11 and July 27, 1995, 465 heat-related deaths were recorded on death certificates in Cook County.<a href="#ref13"><sup>13</sup></a> However, studies that compared the total number of deaths during this heat wave (regardless of the recorded cause of death) with the long-term average of daily deaths found that the heat wave likely led to about 700 more deaths than would otherwise have been expected.<a href="#ref14"><sup>14</sup></a> Differences in estimated heat-related deaths that result from different methods may be even larger when considering the entire nation and longer time periods.</p>

					<p>* This graph shows data for the Chicago Standard Metropolitan Statistical Area.</p>

					<p>Data sources: CDC, 2012;<a href="#ref15"><sup>15</sup></a> NOAA, 2012<a href="#ref16"><sup>16</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the rate for heat-related deaths per million U.S. population from 1979 to 2014." title="Deaths Classified as “Heat-Related” in the United States, 1979–2013" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Deaths Classified as “Heat-Related” in the United States, 1979–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the rate for summer heat-related deaths per million U.S. population for individuals age 65 and older, non-Hispanic black individuals, and the general population, from 1999 to 2014." title="Summer Deaths Due to Heat and Cardiovascular Disease in the United States, 1999–2013" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Summer Deaths Due to Heat and Cardiovascular Disease in the United States, 1999–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the average daily deaths, actual daily deaths in 1995, and the daily high temperature for the Chicago Standard Metropolitan Statistical area over the summer of 1995." title="Example: Examining Heat-Related Deaths During the 1995 Chicago Heat Wave*" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-example-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Example:</b> Examining Heat-Related Deaths During the 1995 Chicago Heat Wave*</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121669 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul><li>Between 1979 and 2014, the death rate as a direct result of exposure to heat (underlying cause of death) generally hovered around 0.5 to 1 deaths per million people, with spikes in certain years (see Figure 1). Overall, a total of more than 9,000 Americans have died from heat-related causes since 1979, according to death certificates.<br />
				 </li>
			<li>For years in which the two records overlap (1999–2014), accounting for those additional deaths in which heat was listed as a <em>contributing</em> factor results in a higher death rate—nearly double for some years—compared with the estimate that only includes deaths where heat was listed as the <em>underlying</em> cause (see Figure 1).<br />
				 </li>
			<li>The indicator shows a peak in heat-related deaths in 2006, a year that was associated with widespread heat waves and was one of the hottest years on record in the contiguous 48 states (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> indicator).<br />
				 </li>
			<li>The death rate from heat-related cardiovascular disease ranged from 0.08 deaths per million people in 2004 to 1.08 deaths per million people in 1999 (see Figure 2). Overall, the interaction of heat and cardiovascular disease caused about one-fourth of the heat-related deaths recorded in the “underlying and contributing causes” analysis since 1999 (see Figures 1 and 2).<br />
				 </li>
			<li>Since 1999, people aged 65+ have been several times more likely to die from heat-related cardiovascular disease than the general population, while non-Hispanic blacks generally have had higher-than-average rates (see Figure 2).<br />
				 </li>
			<li>Examination of extreme events has revealed challenges in capturing the full extent of “heat-related” deaths. For example, studies of the 1995 heat wave event in Chicago (see example figure) suggest that there may have been hundreds more deaths than were actually reported as “heat-related” on death certificates.<br />
				 </li>
			<li>While dramatic increases in heat-related deaths are closely associated with the occurrence of hot temperatures and heat waves, these deaths may not be reported as “heat-related” on death certificates. This limitation, as well as considerable year-to-year variability in the data, make it difficult to determine whether the United States has experienced a meaningful increase or decrease in deaths classified as “heat-related” over time.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>When people are exposed to extreme heat, they can suffer from potentially deadly illnesses, such as heat exhaustion and heat stroke. Hot temperatures can also contribute to deaths from heart attacks, strokes, and other forms of cardiovascular disease. Heat is the leading weather-related killer in the United States, even though most heat-related deaths are preventable through outreach and intervention (see EPA’s <em>Excessive Heat Events Guidebook</em> at: <a href="/climatechangeisreal/heat-islands/excessive-heat-events-guidebook">www.epa.gov/heat-islands/excessive-heat-events-guidebook</a>).</p>

		<p>Unusually hot summer temperatures have become more common across the contiguous 48 states in recent decades<a href="#ref1"><sup>1</sup></a><span> (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">High and Low Temperatures</a> indicator), and extreme heat events (heat waves) are expected to become longer, more frequent, and more intense in the future.</span><a href="#ref2"><sup>2</sup></a><span> As a result, the risk of heat-related deaths and illness is also expected to increase.</span><a href="#ref3"><sup>3</sup></a><span> Reductions in cold-related deaths are projected to be smaller than increases in heat-related deaths in most regions.</span><a href="#ref4"><sup>4</sup></a><span> Death rates can also change, however, as people acclimate to higher temperatures and as communities strengthen their heat response plans and take other steps to continue to adapt.</span></p>

		<p>Certain population groups already face higher risks of heat-related death, and increases in summertime temperature variability will increase that risk.<sup><a href="#ref5">5</a>,<a href="#ref6">6</a></sup> The population of adults aged 65 and older, which is expected to continue to grow, has a higher-than-average risk of heat-related death. Children are particularly vulnerable to heat-related illness and death, as their bodies are less able to adapt to heat than adults, and they must rely on others to help keep them safe.<a href="#ref7"><sup>7</sup></a> People with certain diseases, such as cardiovascular and respiratory illnesses, are especially vulnerable to excessive heat exposure, as are the economically disadvantaged. Data also suggest a higher risk among non-Hispanic blacks.<a href="#ref8"><sup>8</sup></a></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator shows the annual rate for deaths classified by medical professionals as “heat-related” in the United States based on death certificate records. Every death is recorded on a death certificate, where a medical professional identifies the main cause of death (also known as the underlying cause), along with other conditions that contributed to the death. These causes are classified using a set of standard codes. Dividing the annual number of deaths by the U.S. population in that year, then multiplying by one million, will result in the death rates (per million people) that this indicator shows.</p>

		<p>Figure 1 shows heat-related death rates using two methods. One method shows deaths for which excessive natural heat was stated as the underlying cause of death from 1979 to 2014. The other data series shows deaths for which heat was listed as either the underlying cause or a contributing cause, based on a broader set of data that, at present, can only be evaluated back to 1999. For example, in a case where cardiovascular disease was determined to be the underlying cause of death, heat could be listed as a contributing factor because it can make the individual more susceptible to the effects of this disease. Because excessive heat events are associated with summer months, the 1999–2014 analysis was limited to May through September.</p>

		<p>Figure 2 offers a closer look at cardiovascular disease deaths for which heat was recorded as a contributing cause. This graph includes deaths due to heart attacks, strokes, and other diseases related to the circulatory system. Figure 2 shows death rates for the overall population as well as two groups with a higher risk: people age 65 and older and non-Hispanic blacks. Like the “underlying and contributing causes” analysis in Figure 1, Figure 2 is restricted to the summer months, and it uses data that are available from 1999 to 2014. </p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Several factors influence the ability of this indicator to estimate the true number of deaths associated with extreme heat events. It has been well documented that many deaths associated with extreme heat are not identified as such by the medical examiner and might not be correctly coded on the death certificate. In many cases, the medical examiner might classify the cause of death as a cardiovascular or respiratory disease, not knowing for certain whether heat was a contributing factor, particularly if the death did not occur during a well-publicized heat wave. Furthermore, deaths can occur from exposure to heat (either as an underlying cause or as a contributing factor) that is not classified as extreme and therefore is often not recorded as such. Some statistical approaches estimate that more than 1,300 deaths per year in the United States are due to extreme heat, compared with about 600 deaths per year in the “underlying and contributing causes” data set shown in Figure 1.<a href="#ref17"><sup>17</sup></a> By studying how daily death rates vary with temperature in selected cities, scientists have found that extreme heat contributes to far more deaths than the official death certificates might suggest.<a href="#ref18"><sup>18</sup></a> This is because the stress of a hot day can increase the chance of dying from a heart attack, other heart conditions, or respiratory diseases such as pneumonia.<a href="#ref19"><sup>19</sup></a> These causes of death are much more common than heat-related illnesses such as heat stroke. Thus, this indicator very likely underestimates the number of deaths caused by exposure to heat.</p>

		<p>Classifying a death as “heat-related” does not mean that high temperatures were the only factor that caused or contributed to the death, as pre-existing medical conditions can significantly increase an individual’s susceptibility to heat. Other important factors, such as the overall vulnerability of the population, the extent to which people have adapted and acclimated to higher temperatures, and the local climate and topography, can affect trends in heat-related deaths. Heat response measures, such as early warning and surveillance systems, air conditioning, health care, public education, cooling centers, infrastructure standards, and air quality management, can also make a big difference in reducing death rates. For example, after a 1995 heat wave, the city of Milwaukee developed a plan for responding to extreme heat conditions; during a 1999 heat wave, heat-related deaths were roughly half of what would have been expected.<a href="#ref20"><sup>20</sup></a></p>

		<p>Future development related to this indicator should focus on capturing <em>all</em> heat-related deaths, not just those with a reported link to heat stress.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator were provided by the U.S. Centers for Disease Control and Prevention (CDC). The 1979–2014 underlying cause data in Figure 1 are publicly available through the CDC WONDER database at: <a href="http://wonder.cdc.gov/mortSQL.html">http://wonder.cdc.gov/mortSQL.html</a>. The 1999–2014 analysis in Figure 1 was developed by CDC’s Environmental Public Health Tracking Program, which provides a summary at: <a href="http://www.cdc.gov/nceh/tracking/">www.cdc.gov/nceh/tracking</a>. The cardiovascular disease data in Figure 2 are publicly available through the CDC WONDER database at: <a href="http://wonder.cdc.gov/mcd-icd10.html">http://wonder.cdc.gov/mcd-icd10.html</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1</sup> Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov/">http://nca2014.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2</sup> Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov/">http://nca2014.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3 </sup>IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Impacts, adaptation, and vulnerability. Working Group II contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg2">www.ipcc.ch/report/ar5/wg2</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4 </sup>Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5 </sup>Zanobetti, A., M.S. O’Neill, C.J. Gronlund, and J.D. Schwartz. 2012. Summer temperature variability and long-term survival among elderly people with chronic disease. P Natl. Acad. Sci. USA 109(17):6608–6613.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6 </sup>Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7 </sup>USGCRP, 2016: The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment. Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N. Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J. Trtanj, and L. Ziska, Eds. U.S. Global Change Research Program, Washington, DC, 312 pp.  <a href="http://dx.doi.org/10.7930/J0R49NQX">http://dx.doi.org/10.7930/J0R49NQX</a></small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8 </sup>Berko, J., D.D. Ingram, S. Saha, and J.D. Parker. 2014. Deaths attributed to heat, cold, and other weather events in the United States, 2006–2010. National Health Statistics Reports, Number 76. National Center for Health Statistics. <a href="http://www.cdc.gov/nchs/data/nhsr/nhsr076.pdf">www.cdc.gov/nchs/data/nhsr/nhsr076.pdf</a>.</small></p>

<p><small><sup><a id="ref9" name="ref9"></a>9 </sup>CDC (U.S. Centers for Disease Control and Prevention). 2016. CDC WONDER database: Compressed mortality file, underlying cause of death. Accessed February 2016. <a href="http://wonder.cdc.gov/mortSQL.html">http://wonder.cdc.gov/mortSQL.html</a>.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10</sup> CDC (U.S. Centers for Disease Control and Prevention). 2016. Indicator: Heat-related mortality. National Center for Health Statistics. Annual national totals provided by National Center for Environmental Health staff in June 2016. <a href="http://ephtracking.cdc.gov/showIndicatorPages.action">http://ephtracking.cdc.gov/showIndicatorPages.action</a>.</small></p>

<p><small><sup><a id="ref11" name="ref11"></a>11</sup> CDC (U.S. Centers for Disease Control and Prevention). 2016. CDC WONDER database: Multiple cause of death file. Accessed July 2016. <a href="http://wonder.cdc.gov/mcd-icd10.html">http://wonder.cdc.gov/mcd-icd10.html</a>.</small></p>

<p><small><sup><a id="ref12" name="ref12"></a>12</sup> Anderson, G.B., and M.L. Bell. 2011. Heat waves in the United States: Mortality risk during heat waves and effect modification by heat wave characteristics in 43 U.S. communities. Environ. Health Persp. 119(2):210–218.</small></p>

<p><small><sup><a id="ref13" name="ref13"></a>13</sup> CDC (U.S. Centers for Disease Control and Prevention). 1995. Heat-related mortality—Chicago, July 1995. Morbidity and Mortality Weekly Report 44(31):577–579.</small></p>

<p><small><sup><a id="ref14" name="ref14"></a>14</sup> NRC (National Research Council). 2011. Climate stabilization targets: Emissions, concentrations, and impacts over decades to millennia. Washington, D.C.: National Academies Press.</small></p>

<p><small><sup><a id="ref15" name="ref15"></a>15</sup> CDC (U.S. Centers for Disease Control and Prevention). 2012. CDC WONDER database. Accessed August 2012. <a href="http://wonder.cdc.gov/mortSQL.html">http://wonder.cdc.gov/mortSQL.html</a>.</small></p>

<p><small><sup><a id="ref16" name="ref16"></a>16</sup> NOAA (National Oceanic and Atmospheric Administration). 2012. National Centers for Environmental Information. Accessed August 2012. <a href="http://www.ncdc.noaa.gov/">www.ncdc.noaa.gov</a>.</small></p>

<p><small><sup><a id="ref17" name="ref17"></a>17</sup> Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref18" name="ref18"></a>18</sup> Medina-Ramón, M., and J. Schwartz. 2007. Temperature, temperature extremes, and mortality: A study of acclimatization and effect modification in 50 U.S. cities. Occup. Environ. Med. 64(12):827–833.</small></p>

<p><small><sup><a id="ref19" name="ref19"></a>19</sup> Kaiser, R., A. Le Tertre, J. Schwartz, C.A. Gotway, W.R. Daley, and C.H. Rubin. 2007. The effect of the 1995 heat wave in Chicago on all-cause and cause-specific mortality. Am. J. Public Health 97(Supplement 1):S158–S162.</small></p>

<p><small><sup><a id="ref20" name="ref20"></a>20</sup> Weisskopf, M.G., H.A. Anderson, S. Foldy, L.P. Hanrahan, K. Blair, T.J. Torok, and P.D. Rumm. 2002. Heat wave morbidity and mortality, Milwaukee, Wis., 1999 vs. 1995: An improved response? Am. J. Public Health 92:830–833.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13539 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Deaths" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/heat-related-illnesses"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Illnesses" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illness-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heating and Cooling Degree Days" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lyme Disease" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="West Nile Virus" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/west-nile-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Length of Growing Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/growing-season-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ragweed Pollen Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ragweed-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished active-trail menu-link">Health and Society</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" class="menu-node-unpublished active-trail menu-link active">Heat-Related Deaths</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses" class="menu-node-unpublished menu-link">Heat-Related Illnesses</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" class="menu-node-unpublished menu-link">Heating and Cooling Degree Days</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" class="menu-node-unpublished menu-link">Lyme Disease</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus" class="menu-node-unpublished menu-link">West Nile Virus</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season" class="menu-node-unpublished menu-link">Length of Growing Season</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season" class="menu-node-unpublished menu-link">Ragweed Pollen Season</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 0;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:28:25 -->